cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: null
cvb.pdf_name: MORSE2014_preface.pdf
cvb.title: null
cvb.vol_number: 1319
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1319/MORSE2014_preface.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: null
spt.volume:
  acronym: MORSE 2014
  date: '2015-01-26'
  dblp: conf/staf/2014morse
  description: Proceedings of MORSE 2014 workshop
  k10plus: '1025780469'
  number: 1319
  title: Proceedings of the 1st International Workshop on Model-Driven Robot Software
    Engineering
  url: http://ceur-ws.org/Vol-1319/
  urn: urn:nbn:de:0074-1319-8
  wikidataid: Q113544705
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
